@charset "UTF-8";
/*ヘッダー*/
#header h1, #header .pagettl {
    position: absolute;
	top: 20px;
    left: 0;
}
#header #rd {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: center;
}

.bg {
    background: #003470 url(../images/common_hanabi/bg_01.jpg) no-repeat 50% 0%;
}

/* リスト01 .top_list */
.top_rank01 h2{
    background: url(../images/common/ico_ranking_trans_01.png) left center no-repeat;
    background-size: 40px;
    min-height: 35px;
}
.top_rank02 h2{
    background: url(../images/common/ico_ranking_trans_02.png) left center no-repeat;
    background-size: 40px;
    min-height: 35px;
}
.top_rank03 h2{
    background: url(../images/common/ico_ranking_trans_03.png) left center no-repeat;
    background-size: 40px;
    min-height: 35px;
}

.top_list li .search_result_section {
	border-bottom: 1px solid #335d8d;
	padding: 15px 0 0 0;
}
.top_list li a {
	display: block;
	color: #333;
}
.top_list li a:hover {
	text-decoration: none;
	background: url(../images/list/texture.jpg);
}
.top_list li .search_result_mainicon {
	float: left;
	width: 46px;
	height: 46px;
	background-color: transparent;
}
.top_list li .search_result_mainicon.status_01 {
	background: url(../images/common_hanabi/ico_status_01.png) left top no-repeat;
	background-size: 46px;
}
.top_list li .search_result_mainicon.status_02 {
	background: url(../images/common_hanabi/ico_status_02.png) left top no-repeat;
	background-size: 46px;
}
.top_list li .search_result_mainicon.status_03 {
	background: url(../images/common_hanabi/ico_status_03.png) left top no-repeat;
	background-size: 46px;
}
.top_list li .search_result_mainicon.status_04 {
	background: url(../images/common_hanabi/ico_status_04.png) left top no-repeat;
	background-size: 46px;
}
.top_list li .search_result_mainicon.status_05 {
	background: url(../images/common_hanabi/ico_status_05.png) left top no-repeat;
	background-size: 46px;
}
.top_list li .search_result_mainicon.status_06 {
	background: url(../images/common_hanabi/ico_status_06.png) left top no-repeat;
	background-size: 46px;
}
.top_list li .search_result_spot_name {
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 18px;
	padding-left: 55px;
	color: #f7c176;
}
.top_list li .search_result_spot_place {
	margin-bottom: 10px;
	font-size: 12px;
	padding-left: 55px;
}
.top_list li .elem_01 {
	float: left;
	margin-bottom: 15px;
	border: 1px solid #002958;
	padding: 4px;
	background-color: #002958;
}
.top_list li .pic {
	display: table-cell;
	vertical-align: middle;
	width: 150px;
	height: 150px;
	text-align: center;
	background-color: #002958;
}
.top_list li .pic img {
	max-width: 150px;
	max-height: 150px;
}
.top_list li .elem_02 {
	padding-left: 175px;
	margin-bottom: 15px;
}
.top_list li .search_result_lead {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 16px;
}
.top_list li .search_result_txt {
	margin-bottom: 5px;
}
.top_list li .search_result_date {
	margin-bottom: 8px;
	color: #ee9786;
	font-weight: bold;
}
.top_list li .search_result_icon_area {
	margin-bottom: 8px;
}
.top_list li .search_result_icon_list {
	padding-top: 5px;
}
.top_list li .search_result_icon_list li {
	display: inline-block;
	margin-right: 5px;
	line-height: 1;
	vertical-align: top;
}
.top_list li .search_result_icon_list img {
	height: 20px;
}
.top_list li .search_result_icon_list li .search_result_icon_txt {
	height: 20px;
	line-height: 20px;
	display: inline-block;
	font-size: 12px;
	background: #666;
	color: #fff;
	padding: 0 6px;
}
.top_list li .search_result_other_info_list {
	background: #0150ac;
	padding: 10px;
}
.top_list li .search_result_other_info_list li {
	margin-bottom: 5px;
}
.top_list li .search_result_other_info_list li:last-child {
	margin-bottom: 0;
}
.top_list li .search_result_other_info_list .search_result_other_info_uchiage_num {
	background: url(../images/list/ico_uchiage.png) left center no-repeat;
	background-size: 14px;
	padding-left: 20px;
}
.top_list li .search_result_other_info_list .search_result_other_info_hitode {
	background: url(../images/list/ico_hitode.png) left center no-repeat;
	background-size: 14px;
	padding-left: 20px;
}
.top_list li .search_result_other_info_list .search_result_other_info_ittemitai {
	background: url(../images/common/star.png) left center no-repeat;
	background-size: 14px;
	padding-left: 20px;
}
.top_list li .search_result_other_info_list .search_result_other_info_yokatta {
	background: url(../images/common/star.png) left center no-repeat;
	background-size: 14px;
	padding-left: 20px;
}

.rank_ttl{
	text-align: center;
	padding: 10px 0;
	margin: 20px 0 10px 0;
	border: solid 1px #335d8d; 
	font-weight: bold;
}

/*トップのニュース*/
.news_matome .topnews li {
	float: left;
	color: #f7c176;
	margin: 10px 11.5px 20px 11.5px;
	position: relative;
}
.news_matome .topnews li .module {
	width: 180px;
	min-height: 200px;
	/*独自追加*/
	
	position: relative;
}
.news_matome .topnews li a {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(/images/trend/boxbg.png) no-repeat right bottom;
}

/*ビデオ*/
.video300{
	position: relative;
	height: 250px;
}
.video_a a{
	border: solid 1px #f7ce02;
	box-sizing: border-box;
	position: absolute;
	width: 300px;
	height: 250px;
	top: 0;
}
.video600{
	position: relative;
	height: 600px;
}
.video_b a{
	border: solid 1px #f7ce02;
	box-sizing: border-box;
	position: absolute;
	width: 300px;
	height: 600px;
	top: 0;
}

.video728{
	position: relative;
	height: 90px;
}
.video_c a{
	border: solid 1px #f7ce02;
	box-sizing: border-box;
	position: absolute;
	width: 728px;
	height: 90px;
	top: 0;
}

/*ナビ画像差し替え*/
#navi li a {
	background: url(../images/common_hanabi/nav_bk.jpg) #001f43 center no-repeat;
	background-size: cover!important;
}
#navi .menu01 a:hover,
#navi .menu02 a:hover,
#navi .menu03 a:hover,
#navi .menu04 a:hover,
#navi .menu05 a:hover {
	background: url(../images/common_hanabi/nav_bk_on.jpg) #ee4747 center no-repeat;
}
.rankmore{
	margin-bottom: 20px;
}
/*詳細ページ*/
.bg {
    /*background: #003470 url(../images/common_hanabi/bg_01.jpg) no-repeat 50% 0%;*/
        background: #003470 url(../images/common_hanabi/bg_04.jpg) no-repeat 50% 0%;

}


/*キャンペーンページ*/
.cp_line_btn_01{
	margin-top: 10px;
}
.oubo_bx .cp_bx {
    background: url(../images/cp/cp_bxbg.jpg) no-repeat;
}

#header #rd{
bottom:-20px;
font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  text-shadow: #333 2px 0px, #333 -2px 0px, #333 0px -2px, #333 0px 2px, #333 2px 2px, #333 -2px 2px, #333 2px -2px, #333 -2px -2px, #333 1px 2px, #333 -1px 2px, #333 1px -2px, #333 -1px -2px, #333 2px 1px, #333 -2px 1px, #333 2px -1px, #333 -2px -1px;
  margin-top: 16px;
  padding: 0 8px 25px;
  text-align: center;
  
}
.main_title{
	text-align:center;
}
/* First aid */
#sns.mb20{ margin:20px auto;}

.twitter_timeline_wire{
    margin: 30px auto ;
	padding:0;

}